Permalink
Browse files

can't actually test rg2 on 1.8.7

  • Loading branch information...
1 parent 85d1b73 commit df7fee9686c0bcd9785c50ca414fa6212c07897d @indirect indirect committed Mar 3, 2013
Showing with 2 additions and 3 deletions.
  1. +2 −3 .travis.yml
View
@@ -26,7 +26,6 @@ rvm:
- 2.0.0
- 1.9.3
- 1.9.2
- - 1.8.7
# Rubygems versions MUST be available as rake tasks
# see Rakefile:66 for the list of possible RGV values
env:
@@ -44,7 +43,7 @@ matrix:
# riding the edge
- rvm: ruby-head
env: RGV=master
- # Bundler 1.x supports Rubygems down to 1.5.3 on Ruby 1.9.3
+ # Rubygems goes down to 1.5.3 on Ruby 1.9.3
- rvm: 1.9.3
env: RGV=v1.8.25
- rvm: 1.9.3
@@ -53,7 +52,7 @@ matrix:
env: RGV=v1.6.2
- rvm: 1.9.3
env: RGV=v1.5.3
- # Bundler 1.x supports Rubygems down to 1.3.6 on Ruby 1.8.7
+ # Rubygems goes down to 1.3.6 on Ruby 1.8.7
- rvm: 1.8.7
env: RGV=v1.8.25
- rvm: 1.8.7

0 comments on commit df7fee9

Please sign in to comment.